<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file target-language="fr" source-language="en" datatype="plaintext" original="EXT:ig_datapool_fe/Resources/Private/Language/locallang.xlf" product-name="ig_datapool_fe">
    <header/>
    <body>
      <trans-unit id="labels.type_error" rename="labels.type_error">
        <target>Le type de fichier n'est pas autorisé</target>
      </trans-unit>
      <trans-unit id="labels.size_error" rename="labels.size_error">
        <target>La taille maximale du fichier est de %s</target>
      </trans-unit>
      <trans-unit id="entry.add" rename="entry.add">
        <target>Ajouter une entrée</target>
      </trans-unit>
      <trans-unit id="confirm.text" rename="confirm.text">
        <target>Voulez-vous vraiment supprimer cette entrée ?</target>
      </trans-unit>
    </body>
  </file>
</xliff>
